:root {
	--border-color:#AAA;
	--gold-color:#E0C762;
	}

body {
	font:medium "Lucida Grande", Verdana, sans-serif;
	margin:0;
	padding:0;
	color:#333;
	background:white;

	}
h2, h2 a {
	font:bold 1.0em "Lucida Grande", Verdana, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	}
h1,
.subsection-category #content h2 a {
	font:bold 1.6em "Georgia", Verdana, sans-serif;
	color:#517552;
	text-transform:none;
	}
h3 {
	font:bold 1.0em Verdana, sans-serif;
	}

h4 {
	font-size:1.0em;
	}
h5 {
	font-size:1.0em;
	}

h6 {
	font:bold 1.6em "Georgia", Verdana, sans-serif;
	color:#517552;
	text-transform:none;
	}
a {
	color:#134282;
	}
a:hover {
	color:#105DC5;
	}
blockquote {
	margin:1em;
	} 
input {
	font-size:medium;
	}
.msg-top {
	margin:-12px 1em 0 1em;
	text-align:center;
	}
.msg-top span {
	padding:.5em 1em;
	background:#EEE;
	border:2px dotted #CCC;
	display:inline-block;
	font-weight:bold;
	color:darkred;
	}
.section-account .msg-top,
.section-login .msg-top,
.section-purchase .msg-top  {
display:none;
}
#container {	
padding:10px 0;
background:#821315 url(background.gif) top left repeat-x;

}
#brand {
	height:160px;

	background:url(brand-logo.gif) 50px 19px no-repeat;
	}
#brand h2 {
	height:160px;
	width:40%;
	float:left;
	padding:0;
	margin:0;
	}
#brand h2 a {
	height:160px;
	display:block;
	text-decoration:none;
	text-indent:-999em;
	}

.links-shop {
	padding:45px 0 26px 0;
	color:#999;
	width:60%;
	float:left;
	background:url(brand-separator.gif) 25% 100% no-repeat;
	}
.links-shop * {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	}
.links-shop a {
	color:#E0C762;
	border-right:1px solid #9D472B;
	padding:0 9px 0 8px;
	font-weight:bold;
	text-decoration:none;
	white-space:nowrap;
	}
.links-shop a:hover {
	color:#FFDB6C;
	}
.links-shop .current a {
	color:#FFF;
	}
.links-shop .last a {
	border:none;
	}

.form-search {
	padding:20px 0 20px 0;
	margin:0;
	color:#83A6C1;
	width:39%;
	float:left;
	text-align:center;
	}
.form-search label {
	display:none;
	}
.form-search #keywords {
	width:60%;
	margin:0 5px 0 0;
	}
.form-search #button-search {
	}
#brand p {
	width:20%;
	float:left;
	color:var(--gold-color);
	}
#brand p strong {
	text-transform:uppercase;
	white-space:nowrap;
	color:#E0C762;
	}
#brand p * {
	color:#E0C762;
	text-decoration:none;
	}

#frame-top {
	background:#FFF url(frame-top.gif) top left repeat-x;
	margin:0;
	clear:both;
	}
#frame-bottom {
	background:url(frame-bottom.gif) bottom left repeat-x;
	}
#frame-left {
	background:url(frame-left.gif) top left repeat-y;
	}
#frame-right {
	background:url(frame-right.gif) top right repeat-y;
	}
#frame-topleft {
	background:url(frame-topleft.gif) top left no-repeat;
	}
#frame-topright {
	background:url(frame-topright.gif) top right no-repeat;
	}
#frame-bottomleft {
	background:url(frame-bottomleft.gif) bottom left no-repeat;
	}
#frame-bottomright {
	background:url(frame-bottomright.gif) bottom right no-repeat;
	}
#frame-bottommiddle {
	background:url(frame-bottommiddle.gif) 50% 100% no-repeat;
	clear:both;
	}
#frame-padding {
	padding:10px 15px;
	min-height:600px;
	}

.form-standard fieldset label {
	padding:1px 5px; 
	}
		
#menu {
	width:228px;
	float:left;
	margin:25px -230px 30px 0;
	background:url(side-middle.gif) 25px 0 repeat-y;
	} 
#menu-top {
	background:url(side-top.gif) 25px 0 no-repeat;
	} 
#menu-bottom {
	background:url(side-bottom.gif) 25px 100% no-repeat;
	padding:15px 0 30px 33px;
	} 

#content {
	margin:0 0 0 230px;
	padding:15px 0;
	float:left;
	min-width:77%;
	}
#content .padding {
	padding:0 40px 0 20px;
	}
	
.subsection-category #content {
	min-width:80%;
	}
.subsection-category #content .padding {
	padding:0 0px 0 20px;
	}
html>body #content {
	float:left;
	} 
#page-order table {width:92% !important;}

* html #content h2 {width:100%;float:left}	
html>body #content h2 {width:100%;float:none}	

#menu ul {
	list-style:none;
	padding:0 10px 10px 18px;
	margin:0;
	}
#menu li {
	display:inline;
	}
#menu ul ul {
	padding:0 0 10px 15px;
	}
#menu h3 {
	padding:0;
	margin:10px 0 0 0;
	text-indent:-999em;
	height:33px;
	}
#menu a {
	text-decoration:none;
	display:block;
	padding:0.2em 0 .2em 0;
	} 
#menu .current a {
	font-weight:bold;
	color:black;
	} 
#menu .current li a {
	font-weight:normal;
	color:#134282;
	} 
#menu .current li.current a {
	font-weight:bold;
	color:black;
	} 
	
	

#heading-shop {
	background:url(side-shop.gif) 0 0 no-repeat;
	}
#heading-search {
	background:url(side-search.gif) 0 0 no-repeat;
	}
#heading-info {
	background:url(side-info.gif) 0 0 no-repeat;
	}
#heading-news {
	background:url(side-news.gif) 0 0 no-repeat;
	}

#base {
	clear:both;
	height:176px;
	margin:0;
	padding:0 0 0 0;
	text-align:center;
	color:var(--gold-color);
	background:url(base.gif) top left repeat-x;
	}
#base * {
	color:var(--gold-color);
	}
#base .links-footer,
#base .links-footer ul, {
	display:inline;
	}
#base .theend {
	background:url(theend.gif) 50% 0 no-repeat;
	padding:18px 0 0 0;
	}

.layout-gridview .product-image {
	height:120px;
	margin:auto;
	display:table;
	width:100%;
	}
.layout-gridview .product-image a {
	display:table-cell;
	height:120px;
	vertical-align:middle;
	width:100%;
	}

.products {
	line-height:1.4em;
	}
.layout-listview .product {
	border-bottom:1px solid #EEE6C7;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	min-height:110px;
	clear:both;
	}
.products .product-category {
	display:block;
	text-decoration:none;
	}
.products .product-category:hover {
	text-decoration:underline;
	}
	
.layout-listview .product.last {
	border-bottom:none;
	}
.layout-listview .product-name {
  font-weight: bold;
	}
.layout-listview .product-image {
	margin-right: 7px;
	background-color: #fff;
	width:120px;
	height:120px;
	}
.products .product-image img {
	width:auto;
	height:auto;
	max-width:120px;
	max-height:120px;
	}
.layout-listview .product-summary {
	margin-right:222px;
	margin-top: 20px;
	}
.layout-listview .form-standard {
	float:right;
	position:relative;
	top:-30px;
	width:180px;
	}
.layout-listview .highlight-price {
	float:none;
	}
.layout-listview .incart {
	background:#F7E9E9;
	padding-left:1em;
	}

.product .highlight-outofstock {
	display:block;
	}	

/* Cart in side */

.cart-empty .links-order {
	display:none;
	} 

.links-order {
	padding-top:15px;
	background:url(side-cart.gif) 0 9px no-repeat;;
	} 
.links-order div {
	padding:0 0 1em 18px;
	} 
#menu .order-total {
	padding:0 0 1em 80px;
	}
#menu .links-order li {
	display:block;
	}
#menu .links-order a {
	display:inline;
	}

/* Definition lists */
dt {
	width:100px;
	float:left;
	}
dd {
	margin-left:110px;
	}

.products-more {
	padding-bottom:1em;
	margin-bottom:1em;
	border-bottom:1px solid #ccc;
	clear:both;
	}

.highlight-price {
	/*color:#AA0B27;*/
	}
.subsection-product .form-standard .box-action { 
	border:none;
	background:none !important;
	}
.subsection-product .form-standard .row-qty label { 
	width:90px !important;
	margin:0;text-align:right;
	}
.subsection-product .form-standard .box-action .margin { 
	width:80px !important;
	margin:0;text-align:right;
	}
.clear {
	clear:both;
	font-size:1px;
	height:0px;
	display:block;
	}

/* Hide side during checkout */

.section-purchase #menu,
.section-admin #menu {
	display:none;
	}
.section-purchase #content,
.section-admin #content {
	float:none;
	margin:auto 0 0 12px;
	}
.links-path {
	padding:10px 0 0 0;
	font-size:smaller;
	color:#999;
	display:none;
	}
.section-purchase .links-path,
.subsection-product .links-path {
	display:block;
	}
.links-path a {
	color:#999;
	}
.links-path a:hover {
	color:#564B35;
	}
	  

.delivery-notice {
display: none;
}

#page-delivery .delivery-notice {
display: inline;
}

#page-payment .delivery-notice {
display: inline;
}

#page-delivery .text-theestimateddate,
#page-delivery .th-estdeliverydate,
#page-delivery .td-estdeliverydate {
	display:none;
	}

.subsection-category #limitform {
display: none;
}

.subsection-product .form-addtocart {
width: 50%;
}

.subsection-product .form-addtocart label {
font-weight: bold;
width: 95%;
margin: 10px 0 10px 0;
}

.subsection-product .form-addtocart select {
	margin-left: 10px;width:50%;
}

.subsection-product .form-addtocart input {
margin-left: 10px;
margin-bottom: 5px;
}

.message-info {
     display: none;
}

#box_login {
	display:none;
	z-index:120;
	position:fixed;
	border-radius:0px;
	background:var(--background-color);
	top:10vh;
	left:30%;
	width:480px;
	max-width:90%;
	box-shadow:0px 4px 26px rgba(0,0,0,.5);
	}

#box_login form {
	padding:20px 45px 30px 48px;
	}
#box_login .form-standard legend {
	display:block !important;
	padding: 0 0 0 12px !important;
	}
#box_login .form-standard .row.required label {
	display:inline-block !important;
	clear:both;
	margin:11px 0 0 9px;
	position:relative;
	top:11px;
	padding:1px 3px;
	width:auto;
	background:white;
	}
#box_login .form-standard .row.required input {
	width:91%;
	border:1px solid var(--border-color);
	padding:11px;
	height:auto;
	border-radius:0px;
	margin:5px 0;
	}
#box_login .form-standard .row.required input:focus {
	border:1px solid dodgerblue;
	}

#box_login #row-password .highlight-note {
	white-space:nowrap;
	float:right;
	padding:4px 16px;
	}
#box_login .row-optional {
	padding:4px 0px;
	}

#box_login .box-close {
	font-size:32px;
	margin-top:10px;
	margin-right:10px;
	font-weight:light;
	font-family:sans-serif;
	font-size:33px;
	}
#box_login .submit {
	color:var(--background-color);
	background-color: var(--body-link-color);
	border-radius:0px;
	appearance:none;
	-webkit-appearance:none;
	border:none;
	padding:.6em 1.6em;
	font-weight:bold;
	}
#box_login .submit:hover {
	background-color: var(--body-link-hover-color);
	}
#box_login .submit:active {
	background-color: #151D50;
	}

	
.menu-trigger {	
	display:none;
	position:absolute;
	top:93px;
	left:6%;
	z-index:9999999;
	width:26px;
	height:26px;
	font-size:0px;
	line-height:20px;
	border-top:3px solid white;
	margin:0;
	opacity:1;
	text-decoration:none !important;
	color:transparent;
	background:none;
	cursor:pointer;
	transition: all 12ms ease-out;
	}
	.header-toolbar .menu-trigger {	
		top:91px;
		}
.menu-trigger:before {	
	position:absolute;
	top:7px;
	z-index:9999999;
	width:26px;
	height:3px;
	font-size:1px;
	line-height:2px;
	margin:0;
	opacity:1;
	color:transparent;
	background:white;
	cursor:pointer;
	transition: all 212ms linear;
	content:' ';
	display:inline-block;
	}
.menu-trigger:after {	
	position:absolute;
	top:17px;
	z-index:9999999;
	width:26px;
	height:3px;
	font-size:1px;
	line-height:2px;
	margin:0;
	opacity:1;
	color:white;
	background:white;
	cursor:pointer;
	transition: all 212ms linear;
	content:' ';
	display:inline-block;
	transform:rotate(0deg);
	}

.menu-trigger.active {	
	background:#FFF;
	border-color:transparent;
	transition: all 312ms ease-out;
	left:230px;
	top:15px;
	transform:scale(.8,.8);
	position:fixed;
	}
.menu-trigger.active:after {	
	transform:rotate(-45deg);
	transition: all 312ms ease-out;
	background-color:#444;
	top:0;
	}	
.menu-trigger.active:before {	
	transform:rotate(45deg);
	transition: all 312ms ease-out;
	background-color:#444;
	top:0;
	}	

.menu-trigger.mini {	
	transition: all 200ms ease-out;
}

.shade-closed {
	position:fixed;
	top:0px;
	bottom:0px;
	left:0;
	z-index:-1;
	visibility:hidden;
	background: rgba(0,0,0,0);
	transition: all 200ms ease-out;
	width:100%;
    height: 100%;
}
.shade-open {
	position:fixed;
	top:0px;
	bottom:0px;
	left:0;
	z-index:9;
	visibility:visibile;
	background: rgba(0,0,0,.5);
	transition: all 200ms ease-out;
	width:100%;
    height: 100%;
}
	

/* MOBILE  */
@media only screen and (max-width: 1000px) {
	
	body {
		padding:0;
	}
	#menu .close {
		display:block;
		height:40px;
		background:rgba(0,0,0,.03);
		cursor:pointer;
		}
	#menu .close:before {
		width:10px;
		height:10px;
		border:3px solid #AAA;
		border-right:none;
		border-top:none;
		transform:rotate(45deg);
		position:relative;
		top:15px;
		left:28px;
		content:' ';
		display:inline-block;
		}
	#menu .links-information {
		display:block;
	}
	#menu form {
		max-width:80%;
		margin-left:0;
	}
	#menu fieldset {
		padding:0px;
	}

	.stores-pager {
		display:none !important;
	}
	
	/* MENU */
	
	.menu-trigger,
	.menu-trigger:visited {	
		display:inline-block;
	}
	
	#menu,
	.menu-closed {
		position:absolute;
		position:fixed;
		top:0px;
		left:0px;
		margin:0px !important;
		padding: 0;
		border:1px solid rgba(0,0,0,.2);
		width:280px;
		height:100vh;
		background:var(--background-color);
		-webkit-transform: translateX(-101%);
		transform: translateX(-101%);
		transition: max-width 300ms ease-out, opacity 300ms ease-out, transform 300ms ease-out;
		opacity:1;
		}
	

	#menu h4 {
		padding:0;
		margin:0;
		font-weight:bold;
	} 
	.header-toolbar #menu {
		top:32px;
		}
	#menu.menu-open,
	.menu-open {
		z-index:999999;
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		transition: max-width 300ms ease-out, opacity 300ms ease-out, transform 300ms ease-out;
		opacity:1;
		max-width:280px !important;
    	
	}
	
	#menu,#menu-top,#menu-bottom {
		background:white;
	} 
	
	
	/* scrollable */
	#menu-bottom {
		padding:20px 0 0 0;
		height:90vh;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;
   		-ms-overflow-style: none;  // IE 10+
    	overflow: -moz-scrollbars-none;  // Firefox
    	}
	#menu-bottom .links-information {
		padding:0 0 160px 0;
    	}
	#menu-bottom::-webkit-scrollbar {
   		display: none;
		}
	#menu a {
		text-decoration:none;
	} 
	#menu ul {
		list-style:none;
		padding:0;
		margin:0;
	} 
	#menu ul a {
		display:block;
		border-top:1px solid #F0F0F0;
		color:var(--body-color);
		padding:0.4em 1em .4em 27px;
	} 
	#menu ul a:hover {
		color:var(--menu-link-hover-color);
		background:#F9F9F9;
		color:var(--body-color);
	} 
	#menu ul ul a {
		padding:0.2em 1em .2em 37px;
		}
	#menu ul ul li a {
		border-top:none;
		}
  
	

	#menu p,
	#menu h4,
	#menu h3,
	#menu form {
		padding:0.4em 1em .4em 27px;
		}

	#content {
		margin:0;
		padding:0;
		float:none;
		width:100%;
	}
	#content .padding {
		padding:1px 25px;
		width:auto;
		}

	#footer {
		margin:0;
		padding:15px;
		text-align:center;
		/*border-top:1px solid var(--border-color);*/
		clear:both;
	}
	.form-standard fieldset label {
		width:auto;
		padding:6px 0 0 0px;
		text-align:left;
		}
	.links-path {
		margin:0 10px;
		padding:8px 0;
	}
	#header ul li.current a {
		border:none;
	}
	
	
	#frame-top,#frame-bottom,#frame-left,#frame-right,#frame-topleft,#frame-topright,#frame-bottomleft,#frame-bottomright,#frame-bottommiddle {
		background:white;
	}
	#frame-padding {
	padding:0;
	}
	
	
	#brand {
	height:auto;
	background:url(brand-logo.gif) 50% 19px no-repeat;
	}
	#brand h2 {
	height:160px;
	width:100%;
	float:none;
	}
	.links-shop {
		padding:15px 0 26px 0;
		width:100%;
		float:none;
		text-align:center;
		font-size:medium;
		background:url(brand-separator.gif) 47% 100% no-repeat;
	}
	
	
	
	.form-search {
	font-size:medium;
	width:100%;
	float:none;
	text-align:center;
	}
	.form-search #keywords {
	width:75%;
	}
	#brand p {
		float:right;
		position:absolute;
		top:54px;
		right:6vw;
		width:130px;
		padding:0 0 10px 15px;
		background:#821315;
	}
	
	
	
	#menu h3 {
		text-indent:0;
		height:auto;
		background:none !important;
	}
	.subsection-product .image-primary {
		float:none;
		width:auto;
		}
	.subsection-product .product-attributes,
	.subsection-product .form-addtocart {
		width:auto;
		}
	.subsection-product .form-addtocart .row-qty label {
		float:left;
		}
}

@media only screen and (max-width: 600px) {

	#brand {
		background:url(brand-logo.gif) 20% 9px no-repeat;
	}
	.links-shop .link-about,
	.links-shop .link-contact {
		display:none;
		}
	
	.menu-trigger {	
		opacity:.89;
	}
	
	#box_login {
		top:7vh;
		left:5%;
	}
	.subsection-product .form-addtocart select {
		margin-left: 0px;
		width:auto;
		min-width:50%;
	}
	
}
@media only screen and (max-width: 400px) {

	#brand {
		background:url(brand-logo.gif) 10% 9px no-repeat;
		background-size:70% auto;
	}
	.links-shop a {
		padding:4px;
		}
	
}

